7Close9
Kevin KoflerOn the 2007-10-30 at 09:05pm
1. j'ai besoin de paquetages kdelibs4 pour développer KTIGCC 2 et 2. au moins en développant pour Fedora, je développe pour plus que 2 vaches, 3 poules, 10 trolls et un PpHd. grin (La communauté TI est un peu morte en ce moment. sad) Cela dit, je compte bien implémenter cette fonctionnalité dans ld-tigcc, mais quand j'ai le temps! J'ai mes études aussi.